# system.setClipboard

Sets the current system clipboard contents

Usage

    system.setClipboard <data>

Description
Sets the system clipboard contents to the string <data>. Please note that there are systems that have the concept of "selection" (most notably X11) which is NOT the same as the clipboard. See $system.selection().
Syntax Specification

    system.setClipboard <data:string>

See also
$system.selection, $system.clipboard, system.setselection

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013